*{margin:0; padding:0;}
.clear {clear:both;}

.eventMap {width:400px; height:200px; float:left;}
.event {border:1px solid #004f75; margin-bottom:20px; }
.eventPad {padding:10px;}
.eventText {float:left; margin-left:10px;}
.seaMapSmall {width:400px; height:200px; float:right;}
.seaLevelText {float:left; width:500px;}
.seaMap {float:left; margin-left:20px;}

/*Form*/

#form {border:1px #004f75 solid;border-top:none; padding:10px; margin-top:-5px}
#form .area {float:right;}
#form .area a {display:block}
#form .inputs {float:left; width:280px;}
#form .input input {padding:10px 5px; display:block; font-size:16px; color:#666; width:90%; margin-bottom:10px;}
#form .button input {padding:10px;}
/*Basis*/
body {color:#333; font-family:"Arial"; font-size:14px; background:url(/images/bg.png) repeat #eee;}
a {color:#002e4c}
a:hover {color:#004f75}
h1 {font-weight:normal; font-size:25px; color:#004f75; margin-bottom:20px}
h2 {font-weight:normal; font-size:22px; color:#004f75; margin-bottom:20px}
h3 {font-weight:normal; font-size:19px; color:#004f75; margin-bottom:20px}
p {line-height:150%; margin:5px 0 10px 0;}

#wrapper {}
#page {width:960px; margin:0 auto; box-shadow:0px 0px 10px #333; background:#fff;}
#header {background:#002e4c; color:#fff;}
#logo {height:100px; border-bottom:2px #fff solid; position:relative;}
#logo a {color:#fff; text-decoration:none;}
#logo h1 {text-align:center; font-weight:normal; padding-top:35px; font-size:25px;}
.logoleft {width:100px; height:100px; background:url(/images/roshydromet.png) no-repeat 50% 50%; position:absolute; top:0px; left:10px;}
.logoright {width:100px; height:100px; background:url(/images/mpr.png) no-repeat 50% 50%; position:absolute; top:0px; right:15px;}

/*menu*/
#menu {background:#004f75; border-bottom:13px #002e4c solid;}
#menu ul {list-style:none; padding:0px 5px;}
#menu ul li {float:left;}
#menu ul li.active a {display:block; padding: color:#fff; text-decoration:none; background:url(/images/active.png) no-repeat 50% 100%; margin-bottom:-13px;}
#menu a {display:block; padding:15px 15px 26px 15px; color:#fff; text-decoration:none; margin-bottom:-13px;}

/*Main*/
#main {padding:20px;}
.statimg {border:0; float:left; margin:5px 15px 15px 0px}
#main ul, #main ol {padding:10px 10px 20px 10px;}
#main ul li, #main ol li {margin-left:25px; margin-bottom:9px; margin-top:5px;}
/*News*/
.newsItem {padding:10px; border:1px #002e4c solid; margin-bottom:20px;}
.newsTitle {font-style:italic; font-size:16px; float:left; color:#004f75}
.newsDate {float:left; color:#ccc; font-size:10px; margin-left:-50px; margin-top:-11px;}
.newsImg {display: block; float: left; margin-bottom: 10px; margin-left: 0px; margin-right: 20px; margin-top: 0px; width:145px; height:90px;}
/*Date*/
.month {wdith:40px; background:#004f75; -webkit-border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-left-radius: 6px; color:#fff; text-align:center; color:#fff;}
.day {width:40px; text-align:center; font-size:14px; overflow:hidden; background:#fff;}
.day span {display:block;  border-left:1px solid #004f75; border-right:1px solid #002e4c; padding:2px 0; color:#002e4c; font-weight:bold; font-size:18px}
.year {width:40px; background:#002e4c; text-align:center; color:#fff; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-left-radius: 6px; }

/*Centers*/
.leftContent {width:600px; float:left;}
.rightMenu {float:right; width:300px; min-height:400px;}
.rightMenu .active a {text-decoration:none;}
.leftContent .newsContent img {display:none;}

/*Page*/
.paging {padding:0px;}
.pageList {list-style:none; padding:0px }
.pageList li {float:left; margin:5px 5px; margin:0px!important}
.pageList li a {padding:4px 8px;}
a.active {background:#004f75; color:#fff; text-decoration:none;}
.controlL a, .controlR a  {text-decoration:none;}
.bc {border-bottom:5px #004f75 solid; font-size:10px;}
.B_crumbBox {list-style:none;}
.B_crumbBox li {float:left; margin:10px 5px;}

.sample {width:100%; border-collapse:collapse; border:1px #004f75 solid}
.sample td {padding:10px; border:1px #004f75 solid;}
.rows2 td {width:50%;}
.center {text-align:center}
#footer {padding:10px 20px 10px 50px; background:url(/images/typhoon.png) no-repeat 10px 50% #004f75; color:#fff;}
.copy {width:50%; float:left;}
.madeby {float:right; font-size:12px;}
.madeby a {color:#fff; text-decoration:none;}